label {
    display:block;
    margin-top:20px;
    letter-spacing:2px;
}

#contact-input input, #contact-input textarea {
	width:444px;
	height:27px;
	background:#eee;
	border:1px solid #ddd;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#333;
}

#contact-input textarea {
	height:213px;
}

#submit {
    margin-top:20px;
}

p.error {
    color: #f00;
    font-size: 150%;
}
p.success {
    font-weight: bold;
    font-size: 150%;
}

